## flexloader 0.03

=== debian/changelog ===
flexloader (0.03-3) unstable; urgency=medium

  * Switch to dh.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 02 Jan 2016 14:07:48 +0100

flexloader (0.03-2) unstable; urgency=low

  * Bump Standards-Version to 3.7.3 (no changes).
  * Don't ignore make distclean errors. 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 02 Mar 2008 18:28:29 +0100

flexloader (0.03-1) unstable; urgency=low

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 15 Sep 2005 22:36:40 +0200

flexloader (0.02-1) unstable; urgency=low

  * Initial Debian upload (closes: bug#291308).

 -- Aurelien Jarno <aurelien@aurel32.net>  Thu, 20 Jan 2004 00:16:08 +0100
