=== debian/control ===
Source: flexloader
Section: electronics
Priority: extra
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>> 9), autotools-dev
Standards-Version: 3.9.6
Homepage: http://flexloader.aurel32.net

Package: flexloader
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility to configure SRAM based ALTERA devices
 flexloader is a small utility to configure SRAM based ALTERA devices.
 It downloads a code to the device SRAM using an ALTERA ByteBlaster or 
 a compatible JTAG programmer. It dialogs with it through the parallel
 interface, using parport.
 .
 It supports APEX20K, FLEX10K, FLEX6000 and ACEX1K families.
